» Ubuntu » Pakete

Error

two or more packages specified (python-gnome2-desktop-doc hardy)